09 Nov '12, 11pm

ruby 1.9に対する攻撃方法が見つかった>『ruby 1.9 系列で使用しているハッシュ関数について、ハッシュ飽和攻撃によってサービスを停止させることができる』ruby 1.9 におけるハッシュ飽和攻撃による DoS 脆弱性

Content available in English , French , Japanese , Korean , Polish , Spanish , Portuguese , Simplified Chinese , Traditional Chinese , Bahasa Indonesia , German , Italian , Czech , Bulgarian and Turkish . このサイトはRubyとRadiant CMS によって構築されています。 また、コンテンツはRubyコミュニティによって管理されています。 質問やコメントは webmaster までお願いします。

Full article: http://www.ruby-lang.org/ja/news/2012/11/09/ruby19-hashdo...

Tweets

ruby 1.9 におけるハッシュ飽和攻撃による DoS 脆弱性 (CVE-2012-5371)

ruby-lang.org 09 Nov '12, 9pm

Content available in English , French , Japanese , Korean , Polish , Spanish , Portuguese , Simplified Chinese , Tradition...

"Hash-flooding DoS vulnerability for ruby 1.9 (...

ruby-lang.org 09 Nov '12, 8pm

Hash-flooding DoS attack reported for the Hash function ruby 1.9 series were using. This vulnerability is different from C...

Ruby 1.9.3-p327 リリース

ruby-lang.org 09 Nov '12, 10pm

Ruby 1.9.3-p327 がリリースされました。 このリリースには、脆弱性対応を含む以下の修正が取り込まれています。 ruby 1.9 におけるハッシュ飽和攻撃による DoS 脆弱性への対応 (CVE-2012-5371) その他多数のバ...

Ruby 1.9.3-p327 is released

ruby-lang.org 09 Nov '12, 8pm

Ruby 1.9.3-p327 is released. This release includes some security fixes, and many other bug fixes. Hash-flooding DoS vulner...

Требуется Ruby on Rails разработчик #hantim

hantim.ru 09 Nov '12, 3pm

очевидное одной строкой: git, Ruby 1.9, Rails 3, PostgtreSQL, Redis, Resque, RSpec, HAML, jQuery, Capistrano;